h1 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 20px;
}

img,
video {
    width: 100%;
}

.brand-banner {
    display: block;
    margin: 0;
    position: relative;
    z-index: 1;
}

.brand-banner-container {
    max-width: 1920px;
    margin: 0 auto;
}

.brand-backdrop {
    background: linear-gradient(90deg, #000032 5%, #000032 25%, #00C7A0 59%, rgba(0, 255, 191, 0) 70%);
}

.brand-advantages-list {
    display: flex;
    gap: 23px;
    flex-wrap: wrap;
    margin-bottom: 88px;
}

.brand-advantage-item {
    position: relative;
    width: 48%;
    height: 254px;
    background: linear-gradient(360deg, #00D19D 0%, #010333 100%);
    border-radius: 10px;
    color: #fff;
    flex-grow: 1;
    overflow: hidden;
    padding: 32px 35px;
}

.brand-adv-num {
    position: absolute;
    bottom: -62px;
    left: 8px;
    font-weight: 700;
    font-size: 190px;
}

.brand-advantage-item:nth-child(n+3) .brand-adv-num {
    left: auto;
    right: 12px;
}

.brand-advantage-item:nth-child(2) {
    background: linear-gradient(270deg, #00D19D 0%, #010333 100%);
}

.brand-advantage-item:nth-child(3) {
    background: linear-gradient(360deg, #00D19D 0%, #010333 100%);
}

.brand-advantage-item:nth-child(4) {
    background: linear-gradient(90deg, #00D19D 0%, #010333 100%);
}

.brand-advantage-title {
    font-size: 30px;
    line-height: 32px;
    font-weight: 700;
    white-space: unset;
    margin-left: 240px;
    max-width: 450px;
    text-wrap: balance;
}

.brand-advantage-item:nth-child(n+3) .brand-advantage-title {
    margin-left: 5px;
}

.brand-advantages-list-main {
    display: flex;
    margin: 48px auto 24px;
    padding: 28px 44px;
    justify-content: center;
    gap: 55px;
    position: relative;
    z-index: 10;
    border-radius: 10px;
    list-style: none;
    background: linear-gradient(360deg, #00d19d 0%, #010333 100%);
    border: 1px solid rgba(255, 255, 255, 0.48);
    /* box-shadow: 0 20px 45px rgba(1, 3, 51, 0.12);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px); */
}

.brand-advantage-main-title {
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    margin: 0;
}

.brand-advantage-main-item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    flex: 1 1 0;
    max-width: 250px;
}

.brand-advantage-value {
    font-size: 17px;
    text-align: center;
    line-height: 22px;
    color: #fff;
}

.banner-text {
    max-width: 60%;
}

.banner-subtitle {
    max-width: 59%;
}

.wrap-image {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
    margin: 20px auto;
}

.wrap-image img {
    width: 48%;
}

.section-catalog-index {
    margin-bottom: 88px;
}

.section-sale {
    border-radius: 10px;
}

.section-sale-content {
    padding: 38px 88px;
}

.brand-banner-text {
    font-size: 20px;
    max-width: 43%;
}

.brand-b2b-content {
    justify-content: space-between;
}

.section-brand-b2b {
    height: 286px;
}

.section-brand-b2b-link {
    width: 310px;
}

.section-brand-b2b-link.mob {
    display: none;
}

.brand-news-section {
    overflow: hidden;
}

.banner-btn {
    width: 230px;
    font-weight: 500;
}

.banner-btn:hover {
    background-color: var(--green);
}

@media (max-width: 1680px) {
    .banner-subtitle {
        max-width: 50%;
    }
}

@media (max-width: 880px) {
    .brand-advantages-list-main {
        flex-direction: column;
        align-items: center;
        gap: 24px;
        padding: 22px 20px;
        margin-top: 0;
        background: transparent;
        box-shadow: none;
        margin-bottom: 24px;
    }

    #main .banner-text {
        width: 100%;
        max-width: 100%;
        font-size: 20px;
    }

    .banner-subtitle {
        max-width: 100%;
    }

    .banner-subtitle span {
        display: none;
    }

    .brand-advantage-value {
        color: var(--default-color-black);
    }

    .brand-advantages-list {
        margin-bottom: 48px;
    }

    .brand-advantage-item {
        max-width: none;
        width: 100%;
        height: 100px;
    }

    /* .brand-advantage-main-title {
        font-size: 32px;
    } */

    .brand-advantage-main-item {
        gap: 8px;
    }

    .wrap-image img {
        width: 100%;
    }

    .advantages-list {
        display: none;
    }

    .section-brand-b2b {
        width: 100%;
        min-height: 135px;
        height: auto;
    }

    .brand-banner-text {
        display: none;
    }

    .brand-b2b-content {
        padding: 16px 24px;
    }

    .section-brand-b2b-link {
        display: none;
    }

    .section-brand-b2b-link.mob {
        display: block;
        width: 125px;
        padding: 12px 25px;
        font-size: 14px;
    }

    #main .section-sale-title {
        max-width: 50%;
    }

    .brand-backdrop {
        background: linear-gradient(0deg, #000032 5%, #00c7a0 30%, rgba(0, 255, 191, 0) 47%);
    }

    .brand-banner {
        margin-bottom: 39px;
    }

    .brand-advantage-main-title {
        color: var(--default-color-black);
    }

    .brand-adv-num {
        font-size: 76px;
        bottom: -24px;
    }

    .brand-advantage-title {
        font-size: 16px;
        margin-left: 100px;
        line-height: 13px;
        max-width: 55%;
    }

    .advantage-item {
        height: 100px;
        padding: 12px 15px;
    }

    .section-catalog-index {
        margin-bottom: 48px;
    }

    .brand-advantage-item:nth-child(2n) .brand-advantage-title {
        margin-left: 5px;
    }

    .brand-advantage-item:nth-child(2n-1) .brand-advantage-title {
        margin-left: 100px;
    }

    .brand-advantage-item:nth-child(2n) .brand-adv-num {
        left: auto;
        right: 12px;
    }

    .brand-advantage-item:nth-child(2n-1) .brand-adv-num {
        left: 8px;
        right: auto;
    }
}

@media (max-width: 380px) {
    h1 {
        font-size: 24px;
    }
}
